/*
 *  My Address Book
 *
 *  Copyright (c) 2005 by Andy Balaam
 *
 *  myaddressbook.sf.net
 *
 *  Released under the GNU General Public License
 *  with ABSOLUTELY NO WARRANTY.
 *
 *  See the file COPYING.txt for more information.
 */

h1 {
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: x-large;
}
h2 {
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: large;
}
h3 {
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: medium;
}
h4 {
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: small;
}

body {
	font-family: arial, sans-serif;
	font-size: small;
}

p {
	font-family: arial, sans-serif;
	font-size: small;
}

p.licence {
	font-size: smaller;
}

li {
	font-family: arial, sans-serif;
	font-size: small;
}

address {
	font-family: arial, sans-serif;
	font-size: small;		
    background-color: #eeeeee;
    padding: 5px;
}
address.backlink {
	
}
td.form_question {
    text-align: right;
    font-size: medium;
}
td.form_answer {
    
}
td.form_notes {
    font-size: small;
}
td.form_submit {
    text-align: center;
}
input.form_answer {
    width: 100%;
}
img {
    border: 0;
}

